{
	"@context": "https://schema.org",
	"@type": "Person",
	"name": "Lynnesbian",
	"givenName": "Lynne",
	"nationality": "Australia",
	"url": "https://lynnesbian.space",
	"email": "lynne@bune.city",
	"birthDate": "1998-04-02",
	"gender": {
		"@type": "GenderType",
		"name": "Female"
	},
	"knowsLanguage": {
		"@type": "Language",
		"name": "English",
		"alternateName": "en"
	},
	"sameAs": [
		"https://fedi.lynnesbian.space/@lynnesbian",
		"https://keybase.io/lynnesbian",
		"https://github.com/lynnesbian",
		"https://git.bune.city/lynnesbian",
		"https://steamcommunity.com/id/lynnesbian",
		"https://account.xbox.com/en-au/profile?gamertag=lynnesbian",
		"https://www.youtube.com/channel/UCAslpe1QisQv5fkD1E5QV1Q",
		"https://reddit.com/u/deleeciousCheeps"
	]
}